Support » Plugin: Product Enquiry for WooCommerce » PHP error ; Trying to access array offset on value of type bool

  • Trying to access array offset on value of type bool

    http://prntscr.com/uen2mu

    wp-content/plugins/product-enquiry-for-woocommerce/admin/class-pe-admin-wisdmadpackage.php:306
    PE_Admin_WisdmAdPackage->get_persistent_transient()
    wp-content/plugins/product-enquiry-for-woocommerce/admin/class-pe-admin-wisdmadpackage.php:141
    PE_Admin_WisdmAdPackage->wdm_events_notice()
    wp-includes/class-wp-hook.php:287
    do_action(‘admin_notices’)
    wp-admin/admin-header.php:292

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author WisdmLabs

    (@wisdmlabs)

    Hey @marahmanb2b

    Thank you for contacting us, We have raised a ticket for this issue from our end and our development team is working on it.

    We will get back to you as soon as the issue is resolved 🙂

    Plugin Author WisdmLabs

    (@wisdmlabs)

    Hey @marahmanb2b

    Our development team tested the issue at our end and we require your site URL, WP-admin credentials and FTP credentials to fix the issue.

    We kindly request you to raise a support ticket at helpdesk@wisdmlabs.com along with the following details so that our development team can get the issue resolved for you.

    Plugin Author WisdmLabs

    (@wisdmlabs)

    Hey @marahmanb2b

    We just wanted to follow up on our previous comment. Our support team did not receive an email from you regarding the issue

    If the issue is still occurring could you please raise a support ticket with the all details at https://wisdmlabs.com/product-support/ so that the development team can analyze the issue better and get it resolved for you.

    Plugin Author WisdmLabs

    (@wisdmlabs)

    Hey @marahmanb2b

    It has been 2 weeks and our support team has not received any email regarding this issue from you yet.

    We will be closing this ticket for now, However, if you need any assistance or face any issues please feel free to contact us at helpdesk@wisdmlabs.com.

    Thread Starter marahman.b2b

    (@marahmanb2b)

    Hey

    we are not comfortable of sharing site login. Find the below link issue persist, let us know what could be your cause of issue. Let me know if you need more details of site.

    http://prntscr.com/v8ga19

    Thread Starter marahman.b2b

    (@marahmanb2b)

    Hi

    Any plan to support Compatible up to: 5.5.3 as i could see its current Compatible up to: 5.4.4.

    Your plugin holding us to update WordPress 5.5.3

    Plugin Author WisdmLabs

    (@wisdmlabs)

    Hey @marahmanb2b

    We have released our latest version 3.1.0 today and it is now compatible with WordPress 5.5.3 and also we have resolved the issue you were facing in this update itself.

    Kindly test the updated plugin at your end and let us know if it works well for you.

    Awaiting your response,

Viewing 7 replies - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.